1

Topic: Dovecot < 2.3.7.2 has a remote-code-execution, unauthorized user, hole

See https://linuxsecurity.com/advisories/ge … s-19-15-24 for information on the problem.

2

Re: Dovecot < 2.3.7.2 has a remote-code-execution, unauthorized user, hole

Thanks for sharing. i sent this info to mailing list and published in "Announcements" forum:
https://forum.iredmail.org/topic15973-c … vecot.html

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee